Subject: Re: linux-next: Tree for January 2

From: Greg KH <[email-masked]>
Date: Fri, 2 Jan 2009 09:52:51 -0800

On Fri, Jan 02, 2009 at 03:08:34PM +0100, Rafael J. Wysocki wrote:
> On Friday 02 January 2009, Stephen Rothwell wrote:
> > Hi all,
> > 
> > Changes since 20081231:
> > 
> > Removed tree:
> > 	boot-params (became 2.6.30 material)
> > 
> > Dropped trees (temporarily):
> > 	driver-core (build problem)
> 
> Can you please tell me what exactly the build problem with the driver-core tree
> is?  Maybe I can fix it.

Sorry about that, I've now fixed it, and pushed it up to kernel.org.
But I think I missed the pull time for this release of linux-next.

thanks,

greg k-h